/*
Theme Name:     Proxy Child Theme
Description:    Make your modifications to Proxy in this child theme.
Template:       proxy
*/

@import url('../proxy/style.css');

#header
{
  background-color: #f2f2f2;
background-image: url(http://79.170.40.180/claremonthouseiow.co.uk/wp-content/uploads/2014/05/navbar2-1.jpg);
background-position:center bottom; 

}

#header a
{
  color: #444;
}

#primary-nav li.sfHover > a, #primary-nav li.current-menu-item > a, #primary-nav li.active > a
{
  background-color: #c49a6c;
color: #fff;
  
}

#primary-nav li a:hover
{
  color: #fff;
  
}
#slideshow .slider-content h3
{
  background-color: #000!important;
  
  color: #ffffff;
}


#slideshow .slider-content h2
{
  background-color: rgba(31, 35, 41, 0.0);
  text-align: center;


}
#slideshow .slider-content h2 img
{

  text-align: center;


}

#rooms.section-block .sub-title
{
  color:#C49A6C;
}

#dining.section-block .main-title
{
  color:#939598;
}

#vanity.section-block { background-color: #777;   background-image: url(http://79.170.40.180/claremonthouseiow.co.uk/wp-content/uploads/2014/06/vanity.jpg); background-size: cover; }



#vanity.section-block .sub-title
{
  color:#fff;
}

#services
{
  background-color: #f1f1f1;
  background-image: none;
  color: #ffffff;
}
#services.section-block .main-title
{
  color:#939598;
}

#services.section-block .sub-title
{
  color:#C49A6C;
}

#services .service-title
{
  color: #888;
}

#services .service-description
{
  color: #888;
}
